body {
  margin: 0;
  font-family: sans-serif;
}
.container {
  position: relative;
  margin: auto;
}
img {
  position: absolute;
  border-radius: 8px;
}
.sub-buckets > a {
  display: block;
  margin: auto;
}
a {
  text-decoration: none;
}
#title {
  margin: 50px auto;
  text-align: center;
  font-size: 45px;
  font-family: sans;
  color: black;
}
#sub-buckets-nav {
  margin: auto;
  padding: 0px;
  list-style-type: none;
  display: grid;
  grid-row-gap: 20px;
  margin-bottom: 50px;
}
#sub-buckets-nav > li > a {
  font-size: 30px;
  font-family: sans;
  text-align: center;
  color: blue;
  display: block;
  border: 2px solid #E9E9E9;
  background-color: #F9F9F9;
  border-radius: 15px;
  padding: 20px;
}
.return-parent {
  display: block;
  margin: 30px 20px;
}
